<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.PlaySpeedResponse.to_string &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.PlaySpeedResponse.to_string &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.PlaySpeedResponse.html">PlaySpeedResponse</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="constant"><a href="Rygel.PlaySpeedResponse.FRAMERATE_HEADER.html">FRAMERATE_HEADER</a></li>
          <li class="constant"><a href="Rygel.PlaySpeedResponse.NO_FRAMERATE.html">NO_FRAMERATE</a></li>
          <li class="creation_method"><a href="Rygel.PlaySpeedResponse.PlaySpeedResponse.html">PlaySpeedResponse</a></li>
          <li class="creation_method"><a href="Rygel.PlaySpeedResponse.PlaySpeedResponse.from_speed.html">PlaySpeedResponse.from_speed</a></li>
          <li class="creation_method"><a href="Rygel.PlaySpeedResponse.PlaySpeedResponse.from_string.html">PlaySpeedResponse.from_string</a></li>
          <li class="virtual_method"><a href="Rygel.PlaySpeedResponse.add_response_headers.html">add_response_headers</a></li>
          <li class="method"><a href="Rygel.PlaySpeedResponse.equals.html">equals</a></li>
          <li class="virtual_method">to_string</li>
          <li class="field"><a href="Rygel.PlaySpeedResponse.framerate.html">framerate</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">to_string</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">override</span> <span class="main_basic_type"><span class="class">string</span></span> <b><span class="virtual_method">to_string</span></b> ()
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>